Linux kernel 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1373662 漏洞类型 Failure to Handle Exceptional Conditions
发布时间 2018-10-26 更新时间 2018-10-26
CVE编号 CVE-2018-18690 CNNVD-ID CNNVD-201810-1295
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/105753
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201810-1295
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.17之前的版本中存在安全漏洞。本地攻击者可利用该漏洞造成文件系统损坏。
|受影响的产品
Linux kernel 4.17
|参考资料

来源:git.kernel.org

链接:http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=7b38460dc8e4eafba06c78f8e37099d3b34d473c


来源:bugzilla.kernel.org

链接:https://bugzilla.kernel.org/show_bug.cgi?id=199119


来源:bugzilla.suse.com

链接:https://bugzilla.suse.com/show_bug.cgi?id=1105025


来源:github.com

链接:https://github.com/torvalds/linux/commit/7b38460dc8e4eafba06c78f8e37099d3b34d473c